Subject: Re: Roto
From: "Paul Davies" <[email-masked]>
To: [email-masked]
Date: Sat, 6 Aug 94 10:20:32 EDT

Kevin Bjorke writes:
> Hmm. Photoshop's lens flare is a filter version of John Knoll's flaremaker
> mac program, which is shareware, and which animates in a simple and effective
> roto manner -- it was used for tinkerbell on HOOK. Maybe next time...

While it is true that the lens flare filter in Photoshop looks identical to 
Lightwaves you do not have the same amount of control over the flare as you do 
in Lightwave. The Photoshop filter gives you three lens choices and an intensity
value and no other controls except placement of the flare. I don't know if this 
is the case for flaremaker.

paul

Paul Davies
Artist/Animator
CapDisc
[email-masked]  or  uunet!capitol!davies